@import url(../../../_libs_global/css/normalize.css);
/* live: */	
/*@import url(../../../_libs_global/css/foundation.min.css);*/
/* dev: */	
@import url(../../../_libs_global/css/foundation.css);
@import url(../../../_libs_global/css/foundation_icons/foundation-icons.css);
@import url(../../../_libs_global/css/ionicons/ionicons.min.css);
@import url(../../../_libs_global/css/webicons/webicons.css);
@import url(../../../_libs_global/css/ext/ke_search/orig.css); 
@import url(../../../_libs_global/css/ext/owl_carousel/owl.all.css); 
@import url(../../../_libs_global/css/ext/rte_global.css);
/*@import url(../../../_libs_global/css/topbar_global.css);*/
/*@import url(../../../_libs_global/css/topbar-vertical_global.css);*/
/*@import url(../../../_libs_global/css/metanav_global.css);*/
@import url(../../../_libs_global/css/common.css);
/*@import url(app_topbar.css);
@import url(app_topbar_var.css);*/
@import url(metanav.css);
@import url(app_topbar_var2.css);
/* ~~~~~ webfonts:*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,600,400);
@import url(http://fonts.googleapis.com/css?family=Muli:400,300);
@import url(http://fonts.googleapis.com/css?family=Share:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,300,700,500);
/* ########## main colors: start ########## */	
/*
links: 			693B0F
links over: 	314930
header: 		071B00
*/	
/* ########## end main colors ########## */	
/* # ~~~~~ global ~~~~~ # */	
html {background: #ffffff;
	font-size: 62.5% !important;
	height:100%;
}
body {
	padding: 0px 0px 25px 0px;
	background: #ffffff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 160%;
	font-size: 1.6rem;
	color: #6C6F6F;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #A7B62F;
}
h1 {
	font-size: 300%;
	font-size: 3.0rem
}
h2 {
	font-size: 260%;
	font-size: 2.6rem
} 
h3 {
	font-size: 220%;
	font-size: 2.2rem
}
h4 {
	font-size: 180%;
	font-size: 1.8rem
}
h5 {
	font-size: 160%;
	font-size: 1.6rem
}
h6 {
	font-size: 150%;
	font-size: 1.5rem
}
li, p {/*font-size: 150%;font-size: 1.5rem;*/
	font-family:  Verdana, Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 150%;font-size: 1.5rem;
}
ul, ol, dl  {
	font-size: 150%;font-size: 1.5rem;	
}	
table tr th, table tr td {
    font-size: 150%;font-size: 1.5rem;
}
.infotable td  {
	font-size: 160% !important;
	font-size: 1.6rem !important;
	line-height: normal;		
}	
button, .button {
    font-size: 150%;font-size: 1.5rem;
}
.top-bar-section ul li a,
.top-bar-section ul li ul li a,
.top-bar-section ul li ul li ul li a {/*font-size: 150%;font-size: 1.5rem;*/
	font-family: Verdana, Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	font-size: 150%;font-size: 1.5rem;
}
a {
	color: #A7B62F;
	font-size: 150%;font-size: 1.5rem;
	
}
a:hover {
	color: #696C6C
}
/* # ~~~~~ Site-Settings ~~~~~ # */


/*end topbar*/	
.row {
	max-width: 100%;
	padding: 0px !important;
}
#header .row {
	max-width: 960px;
	margin: 0px auto;
}
.row.headerbar {
	padding: 10px 0px 0px 0px !important;
}
.logogfx  {
}	
.logogfx img {
	min-width: 100px;
	max-width: 150px;
	height:auto; 
}
/*logo var*/
.logo  {
	padding: 0px 0px 10px 0px;	
}	
.logotxt  {
	text-align: right;	
	padding-top: 15px;
}	
.logotxt img  {
	max-width: 250px;
	height:auto;
}	


.wrapper  {
}	
.maincontent{
	max-width: 960px;
	padding: 10px 0px !important;
	margin: 0px auto;
	background: #fff;
}

.maincontent .row {
}
.onecol  {
	padding-right: 200px;	
}	
footer  {
	background: #E6E8E8;
	max-width: 960px;
	padding: 10px 20px !important;
	margin: 0px auto;	
}
footer h2  {
	color: #333;	
}	
/*stage/pictures*/
.skills {
	width: 100%;
	background:#A0B026;
	padding: 10px 0px
}
.skills .home  {
padding: 10px 0px 10px 0px !important;		
}	
.skillstitle h1  {
	color: #fff;
	font-size: 500%;
	font-size: 5.0rem;
	padding: 20px 0px;		
}	
.skillsinner.hp h2  {
	color: #fff;
	font-size: 260%;
	font-size: 2.6rem;		
}

.skillsinner,
.cp-content  {
	max-width: 960px;
	margin: 0px auto;
	background: none;	
}	
.skillsinner .panel {
	background: none;
	border:none;
}
.skillsinner a {
	color: #FFFFFF;
}
.skillsinner.home .panel  {
	position: relative;	
}	
.skillsinner.home .panel img  {
	max-width: 400px;
	height: auto;	
}	
.skillsinner.home .panel .csc-textpic-text {
	position: absolute;
	bottom: 0px;
	left: 30%;
	font-weight: bold;
	text-align:center;	
	margin: 0px auto;
}	
/*indiv setting for online:*/
.skillsinner.home .panel.hp1 .csc-textpic-text {
	left: 20%;
}
/*indiv setting for downloads:*/
.skillsinner.home .panel.hp4 .csc-textpic-text {
	left: 20%;
}
.skillsinner.home .panel.hp4 img {
	 max-width: 150px; 
	 height: auto;
 }	
 .skillsinner.home .panel.hp2 img {
	 margin-left: -20px;
 }	
.skillsinner.home .panel h2	 {
	font-weight: normal;
	text-align:center;	
}	
.skillsinner.home .panel h2 a	 {
	text-align:center;	
}	
.stage img {
	max-width: 100%;
	height: auto;
}
.stage h1 {
}
/*stage on pages*/
.cp-content  {
	position: relative;	
	padding-top: 20px !important;
}	
.cp-pic  {
	position: absolute;
	bottom: -50px;
	right: 0px;	
}	
.cp-pic img	 {
	max-width: 400px;
	height: auto;	
}	
/*individual setting for pics on pages
id 106 */

#bodyId-106 .cp-pic img	 {
	max-width: 200px;
	height: auto;	
}	
#bodyId-106 .cp-pic  {
	position: absolute;
	bottom: 5px;
	right: 50px;	
}	
.cp-title h2,
.cp-desc p {
	color: #fff;
}	
.cp-desc  {
	min-height:200px;
	padding-bottom: 20%;	
}	
.maincontent {}
.maincontent, .precontent, .postcontent {}



.homeinfos  {
	padding: 20px 0px;
}
.homeinfos  .columns  {
	padding: 0px !important;	
}	
.homeinfos .before,
.homeinfos .pmb20a,
.homeinfos .media,
.homeinfos .title  {
	display: none;
	visibility: hidden;		
}

.homeinfos .abstract a  {
	color: #777;	
}
.homeinfos .abstract a .itemmore  {
	color: #A7B62F;	
	font-weight: bold;
	padding-left: 10px !important;
}	

.homeinfos .abstract a:hover .itemmore  {
	color: #696C6C;	
}	

.subfooter {}
.footerone  {
	padding: 20px 10px 5px 10px;
	text-align:left;
	color: #111111;
}	
.footertwo  {
	padding: 15px;	
}	
.breadcrumbs > *:before {
	color:	#ffffff;
}
.breadcrumb  {
	display: none;
	visibility: hidden;
	
	background: #fff;	
}	
.breadcrumb .bprefix  {
	display:block;
	float: left;
	padding-right: 10px;
	font-size: 130%;font-size: 1.3rem;line-height:normal;
	padding-top: 18px;
}
.breadcrumbs {
	background: none;
	border: none;
	padding: 5px 0px;
	text-align: right;
	float: right;
}
.breadcrumbs a {
	color: #ffffff;
}
.breadcrumbs a:hover {
	color: #DA041E;
}
.breadcrumbs span {
	color: #cccccc;
}
.breadcrumbs > * {
font-size: 130%;font-size: 1.3rem;line-height:normal
}
/*infotabel*/
table.infotable {
	width: 100%;
}
table.infotable td  {
	vertical-align: top;
	/*border: 5px solid #fff;*/
}	
table.infotable thead  {
	border: none !important;
	background: none !important;	
}	
table.infotable th  {
	text-align: left;
	color: #0099DC;
	border: none;
	font-size: 160%;
	font-size: 1.6rem;
	line-height:normal !important;
	vertical-align:top;
}	
table.infotable li,
table.infotable ul,
table.infotable p  {
	padding-left: 0px !important;
	font-size: 140%;
	font-size: 1.4rem;	
}
.social p  {
	float: left;
	padding-right: 10px;	
}	
.social a  {
	margin-right: 10px !important;	
}
/*
.style-switch {
    padding: 2px 5px;
    position: fixed;
    right: 10px;
    top: 300px;
}
.globalsearch {
    padding: 2px 5px;
    position: fixed;
    right: 10px;
    top: 260px;
}
*/

/*powermail*/
/*

.xxx legend  {
	display: none;
	visibility: hidden;		
}	
.xxx label  {
	color:#CC6655 !important;
}	
.xxx .powermail_input  {
	color:#CC6655 !important;
	margin: 0px !important;
	padding: 2px !important;	
}
.xxx .row {
	background: none;	
	margin: 0px !important;
	padding: 0px !important;	
}	
.xxx .row .columns  {
	background: none;	
	margin: 0px !important;
	padding: 0px 2px 2px 0px !important;	
}	
.xxx fieldset  {
	margin: 0px !important;
	padding: 0px !important;	
	border: none;	
}	
.xxx .powermail_submit  {
	background: #CC6655;
	color: #fff; 	
	border:none;
}	
.xxx img  {
	max-height: 200px !important;
	width:auto !important;	
}	
*/	
@media only screen and (max-width: 40.063em) {
	.sitelogo  {
	text-align: center;
}	
	.sitelogo img {
	min-width: 80px;
	max-width: 80px;
	height:auto; 
}
.skillstitle h1  {
	color: #fff;
	font-size: 200%;
	font-size: 2.0rem;
	padding: 10px 0px;		
}	
.skillsinner.hp h2  {
	color: #fff;
	font-size: 200%;
	font-size: 2.0rem;		
}
}

.powermail_form.powermail_form_2  h3  {
	display: none;
	visibility: hidden;		
}	